<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <com.scwang.smartrefresh.layout.SmartRefreshLayout xmlns:android="http://schemas.android.com/apk/res/android"
        android:id="@+id/srl_refresh"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingVertical="16mm">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:text="客户姓名"
                    android:textColor="@color/flexible_text_sup"
                    android:textSize="12sp" />

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:text="销售公司"
                    android:textColor="@color/flexible_text_sup"
                    android:textSize="12sp" />

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:text="任务状态"
                    android:textColor="@color/flexible_text_sup"
                    android:textSize="12sp" />
                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:text="制单日期"
                    android:textColor="@color/flexible_text_sup"
                    android:textSize="12sp" />
            </LinearLayout>

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/rv_data"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@android:color/white" />
        </LinearLayout>
    </com.scwang.smartrefresh.layout.SmartRefreshLayout>

    <TextView
        android:id="@+id/tv_go"
        android:layout_width="60mm"
        android:layout_height="60mm"
        android:layout_alignParentRight="true"
        android:layout_marginTop="30mm"
        android:background="@drawable/shape_ticket_go"
        android:gravity="center"
        android:textSize="12sp"
        android:textColor="@color/white" />

    <Button
        android:id="@+id/btn_add"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:layout_marginBottom="20mm"
        android:background="@color/blue_btn"
        android:text="新建"
        android:textColor="@color/white" />
</RelativeLayout>